@import "./app.scss";
@import "./navigation.scss";
@import "./order-form.scss";
@import "./orders-list.scss";

* {
    font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif;
    box-sizing: border-box;
}

body {
    margin: 0;
    width: 100%;
}